Siemens 6SL3210-1SB11-0AA0

Artikelnummer:20.432.636B
Hersteller:Siemens
Hersteller-Nr:6SL3210-1SB11-0AA0
Typbezeichnung:6SL3210-1SB11-0AA0
EAN:4042948660003
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
380,22 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 6SL3210-1SB11-0AA0 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SINAMICS S120 Umrichter Power Module PM340 Eingang: 1AC 200-240V, 50/60Hz Ausgan.

Detaillierte Produktinformationen:
SINAMICS S120 Umrichter Power Module PM340 Eingang: 1AC 200-240V, 50/60Hz Ausgang: 3AC 0,9A (0,12kW) Bauform: Blocksize Baugr. FSA mit eingebautem Netzfilter interne Luftkühlung
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4042948660003). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler silber 1
Ausführung des Frontrings 2 A 160 A A
Bemessungsstrom In 24 V 195,5 V UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Kunststoff
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 147,2 A kA
Betriebsmittelkennzeichen Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz Ja
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 24 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 130 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 5 ... 500 V 242 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 187 kA
Potenzialtrennung primär/sekundär Ja Schraubenflachanschluss P
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / des Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir min. Nein
Höhe Ja
Leitungslänge Ja
relative Luftfeuchte Ja 240 A -
CAx-Online-Generator RFC4188 0 mm 17 x 6,5
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss 1
Tiefe Ja 70 °C Nein
mehrdrähtig 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9688-0BL32
Leitungslänge maximal Nein Nein 25 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 40 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
IMF18-12NPSVC0S INDUKT NAEHERUNGSSENSOR

Sick IMF18-12NPSVC0S INDUKT NAEHERUNGSSENSOR 6035480

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
0,00 €
0,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL3725-3EJ46-0AB1

Siemens 3VL3725-3EJ46-0AB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.027,59 €
2.027,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FDU:70000004059391

Siemens FDU:70000004059391

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.336,44 €
1.336,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8PQ2045-6BA02

Siemens 8PQ2045-6BA02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
90,44 €
90,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1112-3BB32-4GA4-ZK07

Siemens 3WL1112-3BB32-4GA4-ZK07

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.126,55 €
7.126,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
34279.2PK3

Bega 34279.2PK3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
639,10 €
639,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 02:13:27